pre-commit:
  skip:
    - merge
    - rebase
  commands:
    shellcheck:
      glob: "./test_sanitizer"
      run: >-
        shfmt -i 2 -ci \
         -w {staged_files} &&
        shellcheck {staged_files}
